.forms {
    .image {
        padding-bottom:10px;
        img {
            border-radius:5px;
        }
    }
    .details {
        .button {
            transform: translate(-50%, 50%);
            left:50%;
            position: absolute;
        }
        .submit {
            ion-button {
                --box-shadow:none;
            }
        }
        padding-top:10px;
        ion-item {
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 5px;
            --background: #e5e5e5;
            width: 100%;
            --highlight-color-valid: transparent;
            --highlight-color-invalid: transparent;
            --highlight-color-focused: var(--ion-color-light);
        
            &:nth-child(1) {
              margin-bottom: 15px;
            }
        
            ion-input {
              border-radius: 4px;
              display: block;
              --padding-bottom: 12px;
              --padding-top: 12px;
              --placeholder-font-weight: bold;
              --placeholder-color: #656565;
        
              input {
                padding-left: 10px;
                height: 100%;
              }
            }
    
            ion-textarea {
                border-radius: 4px;
                display: block;
                --padding-bottom: 12px;
                --padding-top: 12px;
                --placeholder-font-weight: bold;
                --placeholder-color: #656565;
          
                input {
                  padding-left: 10px;
                  height: 100%;
                }   
            }
    
          }
     }
    }